@charset "UTF-8";
/* CSS Document */
html, body {
  font-size: 15px;
  line-height: 2;
  color: #000000;
  font-family: 'Century Gothic', sans-serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 1px;
}
/*----------------------------
    共通
----------------------------*/
section {
  margin-bottom: 80px;
	text-align: center;
	
}
a:hover {
  opacity: 0.7;
}
h2 {
  font-size: 1rem;
  line-height: 1.68;
  margin-bottom: 1.73rem;
  font-weight: 600;
}
h2 span {
  font-size: 2.1428571428571rem;
  display: block;
}
.note {
  font-size: 0.8em;
}
.contBox {
  font-size: 0;
}
.contLeft, .contRight {
  display: inline-block;
  vertical-align: top;
  width: 48%;
}
.contLeft {
  margin-right: 4%;
}

/***ボタン共通***/
.cvBtn {
  margin: 20px 0 60px;
}
.cvBtn a {
  background: #0f469d;
  font-size: 1.2rem;
  color: #fff;
  display: block;
  width: 200px;
  height: 54px;
  line-height: 54px;
  text-align: center;
  margin: auto;
  font-weight: normal;
  border-radius: 30px;	
  margin-top: -9px;	
}
/***タイトルエリア***/
.secMv {
  margin-bottom: 70px;
}
.secMv.black h2,
.secMv.black p.textArea{
    color: #000;
}
.titleInner {
  width: 830px;
  margin: 0 auto;
  position: relative;
  height: 600px;
  text-align: center;
  color: #fff;
}
.titleInner p.tag {
  left: 0;
  top: -60px;
}
.titleInner h2 {
  font-size: 2rem;
  padding-top: 70px;
  margin-bottom: 8px;
}
.titleInner p.textArea {
  font-size: 1.2rem;
  line-height: 1.3;
  font-weight: bold;
}
.titleInner .imgArea img {
  height: 600px;
  width: 600px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.titleInner .secLogo {
  width: 100%;
  position: absolute;
  bottom: 60px;
  margin: auto;
}
.titleInner .secLogo img {
  width: 540px;
}

/*** アイテムエリア共通***/
.itemArea {
  background: #EDF1F2;
  font-size: 0;
  padding: 28px 28px 20px 28px;
  display: block;
  width: 100%;
  margin-bottom: 3.5%;
}
.itemArea .itemImg {
  display: inline-block;
  width: 30%;
  vertical-align: top;
  margin-right: 2%;
}
.itemArea .detailArea {
  display: inline-block;
  vertical-align: top;
  width: 66%;
  font-size: 0.92857142857143rem;
  color: #002063;
}
.itemArea .itemName {
  font-size: 1.1333333333333rem;
  line-height: 1.1;
  font-weight: bold;
  margin-bottom: 5px;
}
.itemArea .itemSize {
  font-weight: bold;
}
.itemArea .itemColor {
  font-weight: bold;
  line-height: 1.2;
}
.itemArea .itemColor span {
  width: 18px;
  height: 18px;
  background: black;
  display: inline-block;
  margin-right: 5px;
  border-radius: 9px;
  vertical-align: middle;
  margin-top: -5px;
  border: 1px solid #707070;
}
.itemArea .itemColor span.navy {
  background: #002063;
}
.itemArea .itemColor span.black {
  background: #000000;
}
.itemArea .itemColor span.white {
  background: #ffffff;
}
.itemArea .itemColor span.bluegray {
  background: #C8D7E3;
}
.itemArea .itemColor span.gray {
  background: #838383;
}
.itemArea .itemColor span.blue {
  background: #0F469D;
}
.itemArea .itemColor span.red {
  background: #D6202E;
}
.itemArea .itemColor span.wine {
  background: #712B3C;
}
.itemArea .itemColor span.mint {
  background: #D5EDE2;
}
.itemArea .cvBtn {
  margin: 10px 0 0;
}
.itemArea .cvBtn a {
  width: 100%;
}
/***header***/
header {
  position: fixed;
  z-index: 99999;
  width: 100%;
}
header .logo {
  position: absolute;
  top: 7px;
  left: -100px;
  width: 70px;
  height: auto;
}
header .headBtn {
  position: absolute;
  top: 10px;
  right: -175px;
}
header .headBtn a {
  background: #EB0000;
  font-size: 0.93333333333333rem;
  color: #fff;
  display: block;
  /*width: 130px;*/
  width: 150px;
  height: 26px;
  line-height: 26px;
  border-radius: 13px;
  text-align: center;
  border: 1px solid #fff;
}
/***mv***/
#mv {
  position: relative;
  width: 100%;
  z-index: 100;
  text-align: center;
}
/***about***/
#about {
  margin: 50px auto;
}
#about h2 {
  font-size: 1.6428571428571rem;
  margin-bottom: 30px;
  text-align: center;
  font-weight: 600;
}
#about .contBox {
  margin-bottom: 16px;
  position: relative;
}
#about .contBox a {
  color: #000;
}
#about h3 {
  font-size: 1.3333333333333rem;
  line-height: 1.5;
  margin: 10px 0;
  text-align: center;
}

#about img {
  margin-bottom: 10px;
}
#about p.textDetail {
  font-size: 1rem;
  line-height: 1.64;
}
#about .arrowArea {
  margin-top: 40px;
  text-align: center;
}
#about .arrowArea p {
  font-size: 1.4666666666667rem;
  color: #838383;
  text-align: center;
  margin-bottom: 10px;
}

/***#bottomLinkArea***/
#bottomLinkArea .cvBtn a {
  width: 184px;
}
.top--{
	text-align: center;
	color: #555;
	font-family: 游ゴシック;
    font-size: 1.1rem;
}
/***footer***/
footer {
  background: #EFEFEF;
  padding: 30px 0;
}
footer .fLogo {
  width: 78px;
  height: auto;
  margin: 0 auto 23px;
}
footer .fLogo img {
  width: 100%;
}
footer .fText {
  color: #838383;
  text-align: center;
  font-size: 0.86666666666667rem;
  line-height: 1.77;
  margin: 0 40px;
}
/*----------------------------
    768px以下
----------------------------*/
@media screen and (max-width:768px) {
  .spv {
    display: block;
  }
  .pcv {
    display: none !important;
  }
  .contInner {
    margin: 0 36px;
  }
  /*** タイトルエリア ***/
  .titleInner {
    width: 100%;
    height: 100vw;
  }
  .titleInner h2 {
    font-size: 4vw;
    padding-top: 15vw;
  }
  .titleInner p.textArea {
    font-size: 3.2vw;
  }
  .titleInner .imgArea img {
    width: 100vw;
    height: 100vw;
  }
  .titleInner .secLogo {
    bottom: 0;
    top: 68vw;
  }
  .titleInner .secLogo img {
    width: 80vw;
  }
  .titleInner p.tag {
    left: 30px;
    top: -45px;
  }
	
#gift h2{
	text-align: center;
    font-family: serif;
    font-size: 1.1rem;
	margin-top: 20px;
	margin-bottom: -60px;
	}	
#gift img{
    text-align: center;        
    }
	
  /***header***/
header {
  position: fixed;
  z-index: 99999;
  width: 100%;
}
header .logo {
  position: absolute;
  top: 7px;
  left: 11px;
  width: 70px;
  height: auto;
}
header .headBtn {
  position: absolute;
  top: 10px;
  right: 11px;
}
header .headBtn a {
  background: #EB0000;
  font-size: 0.93333333333333rem;
  color: #fff;
  display: block;
  /*width: 130px;*/
  width: 150px;
  height: 26px;
  line-height: 26px;
  border-radius: 13px;
  text-align: center;
  border: 1px solid #fff;
}
  /***アイテムエリア***/
  .itemArea {
    padding: 20px;
  }
  .itemArea .itemName {
    font-size: 0.93333333333333rem;
    line-height: 1.4;
  }
  .itemArea .itemColor span{
      width: 14px;
      height: 14px;
  }
  .itemArea .itemSize, .itemArea .itemColor {
    font-size: 0.86666666666667rem;
  }
  /***CVエリア***/
  .cvBtn a {
    font-size: 1.0666666666667rem;
    height: 40px;
    line-height: 40px;
  }
  /*** #mv ***/

  #mv h1 {
    width: 90%;
    padding-top: 18vw;
    margin: 0 auto;
  }
  #mv p {
    width: 90%;
    padding-top: 2vw;
    margin: 0 auto;
  }
  /*** #about ***/
  #about h2 {
    font-size: 1rem;
	margin-top: -50px;
    font-family: a-otf-ryumin-pr6n, serif;
  }
  #about .contBox {
    margin-bottom: 40px;
  }
 
  #about .contBox:nth-child(5) p.tag, #about .contBox:nth-child(6) p.tag {
    font-size: 4vw;
    padding-top: 6vw;
  }
  #about .contBox:nth-child(3) p.tag, #about .contBox:nth-child(4) p.tag {
    top: 0;
  }
  #about .contBox:nth-child(5) p.tag {
    top: 1vw;
  }
  #about .contBox:nth-child(6) p.tag {
    top: -3vw;
  }
  #about h3 {
    line-height: 1.53;
    font-size: 1rem;
  }
  #about p.textDetail {
    font-size: 0.93333333333333rem;
    line-height: 1.71;
  }
  #about .arrowArea p{
      font-size: 1rem;
      font-weight: bold;
  }
  
  /*** #bottomLinkArea ***/
  #bottomLinkArea {
    margin-top: -16px;
	margin: 0 -20px;  
  }
  #bottomLinkArea .cvBtn a {
    width: 100%;
    height: 50px;
    line-height: 50px;
    font-size: 1.2rem;
  }
.top--{
	margin-bottom: 40px;
	}	
  #about .cvBtn a {	
    color: #fff;
  }
  /*** .footerBnrArea ***/
  .footerBnrArea {
    margin: 0 20px 20px;
  }
}
/*----------------------------
    769px以上
----------------------------*/
@media screen and (min-width:769px) {
  .pcv {
    display: block;
  }
  .spv {
    display: none !important;
  }
  section {
    margin-bottom: 100px;
    font-size: 0;
  }
  .contInner {
    width: 830px;
    margin: 0 auto;
    position: relative;
  }
 
#gift h2{
	text-align: center;
    font-family: serif;
    margin: 0 auto;
    font-size: 1.2rem;
	margin-top: 30px;
	}	
#gift img{
    text-align: center;        
    }
	
	
  /***アイテムエリア***/
  .itemArea {
    display: inline-block;
    width: 48%;
    margin-right: 3.5%;
  }
  .itemArea:nth-child(2n) {
    margin-right: 0;
  }
  .itemArea .itemColor {
    letter-spacing: -2px;
  }
  .itemArea .itemColor span {
    width: 16px;
    height: 16px;
  }
  /***header***/
  header .contInner {
    width: 830px;
  }
  /***mv***/
  
  #mv .contInner {
    position: relative;
  }
  #mv h1 {
    position: absolute;
    width: 350px;
    top: 180px;
    left: 50px;
  }
  #mv p {
    position: absolute;
    width: 384px;
    top: 180px;
    right: 34px;
  }
  /***#about***/
  #about .contInner > div {
    font-size: 0;
  }
  #about h2 {
	margin-top: -50px;  
    margin-bottom: 50px;
	font-family: a-otf-ryumin-pr6n, serif; 
	margin-left: 100px;
  }
  #about .contBox {
    display: inline-block;
    width: 48%;
    margin-right: 3.8%;
    margin-bottom: 20px;
    vertical-align: top;
  }
  #about .contBox:nth-child(2n) {
    margin-right: 0;
  }
  #about .contBox:nth-child(3) p.tag, #about .contBox:nth-child(4) p.tag {
    top: -15px;
  }
 
  #about h3 {
    min-height: 60px;
  }
  
  /*** #bottomLinkArea ***/
  #bottomLinkArea {
    margin-top: -57px;
  }
  #bottomLinkArea .cvBtn a {
    width: 350px;
    height: 50px;
    line-height: 50px;
    font-size: 1.2rem;
  }
　#bottomLinkArea img {
	width: 70%;
	margin-left: 193px;
	margin-top: -220px;
	 }
.top--{
	margin: 30px 0 -40px;
	}
  /*** .footerBnrArea ***/
  .footerBnrArea {
    width: 830px;
    margin: 20px auto;
  }
h2 {
  font-size: 1rem;
  line-height: 1.68;
  margin-bottom: 1.73rem;
  font-weight: 600;
  width: 85%;
  margin: 0 55px;	
}
#about .cvBtn a {	
  color: #fff;
	}
#about p.textDetail {
    font-size: 1rem;
    line-height: 1.64;
    margin-top: -20px;
}	
}

/*----------------------------
560px〜768px
----------------------------*/
@media screen and (min-width:560px) and (max-width:768px) {
    .voiceCont:first-child{
        margin-right: 20px;
    }
    #bottomLinkArea .cvBtn a {
        width: 350px;
        height: 50px;
        line-height: 50px;
        font-size: 1.2rem;
    }
}
